
PAMInspection - Bug #1115

طلب تفتيش مباشر - موقع عمل

04/17/2019 02:40 PM - Abdelhalim Abu Qamar

Status: Fixed Start date: 04/17/2019

Priority: Normal Due date: 04/23/2019

Assignee: Abdelhalim Abu Qamar % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: Production

Category: inspection screen Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result:  Test Case ID:  

Description

kindly update LOV of (نوع التفتيش ) at the screen (طلب تفتيش مباشر)   as the attachment photo, to show inspection type = 9 موقع

عمل

History

#1 - 04/23/2019 07:45 AM - Ahmad Amer

- Assignee changed from Ahmad Amer to Abdelhalim Abu Qamar

- % Done changed from 0 to 100

done on prod

#2 - 04/23/2019 04:13 PM - Abdelhalim Abu Qamar

- Due date set to 04/23/2019

- Status changed from Open to Fixed

- Environment Production added

- Environment deleted (Development)

Files

jpg.تفتيش موقع عمل 64.2 KB 04/17/2019 Abdelhalim Abu Qamar
